import React from 'react';
export default function Texture(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M188-172q-7-4-9.5-7t-6.5-10l600-599q5 3 9 7t7 9zm-16-269v-32l315-315h32zm0-284v-9q0-23 15.5-38.5T226-788h9zm553 553 63-63v9q0 23-15.5 38.5T734-172zm-284 0 347-347v32L473-172z" })));
}
